.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 5px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
	display:block;
	width:90%;
}
a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: FFFFFF;
	cursor:default;
}
a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #990000;
		cursor:default;
}
